html, body {
  padding: 0;
  margin: 0;
  border: 0;
  font-family: 'Racing Sans One', cursive;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #8fc8bf;
}

a {
    text-decoration: none;
}

section a {

  color: #5f544e;
}

section a,
p {
    font-size: 2em;
}

h2 {
  font-size: 3em;
  margin: 0 0 0.5em 0;
}

header {
  background-image: url('../images/byline.jpg');
  background-repeat: no-repeat;
  position: fixed;
  background-size: contain;
  height: 150vh;
  width: 100%;
}

.space-helper {
  height: 180vh;
  position: relative;
}

#header-title {
  position: fixed;
  top: 0;
  z-index: 15;
  margin: 0 auto;
  width: 100%;
}

#header-title div {
  transition: .8s;
}

#header-title h1 {
  color: #cb674f;
  text-transform: uppercase;
  padding: 0;
  font-size: 6vw;
  margin: 1rem 0 0 0;
  transition: 0.3s;
  display: flex;
  flex-direction: row;
  width: 100%;
}
#header-title a {
  font-size: inherit;
}

#header-title a span:first-child {
  border-radius: 15px;
  border-color: #5f544e;
  border-style: solid;
  background: #8fc8bf;
  color: #cb674f;

}

#header-title h2 {
  color: #5f544e;
  text-transform: uppercase;
  padding: 0;
  font-size: 3vw;
  margin-top: -.3em;
  line-height: 100%;
  transition: 0.3s;
  margin: auto;
  text-align: center;
}

.center-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}

.header-wrap {
  top: 1%;
  flex-direction: column;
/*  width: 40%; */
  z-index: 12;
}

.header-wrap.smaller {
  padding-left: 100px;
  transition: 0.3s;
  text-align: left;
  align-items: flex-start;
  top: 0;
}

.header-wrap.smaller h1 {
  font-size: 3em;
  transition: 0.3s;
  text-shadow: 14px 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.header-wrap.smaller h2 {
  opacity: 0;
  transition: 0.3s;
}

.full-wrap {
  width: 100%;
  height: 100%;
}

/*-----------------------------
MAIN MENU START
---------------------------- */

nav.main-menu {
  top: 0;
  position: absolute;
  z-index: 100;
}

.main-menu .menu-btn {
  position: fixed;
  right: 5rem;
  margin-top: 2.3rem;
  line-height: 1.2;
  font-size: 18px;
  font-weight: 200;
  vertical-align: middle;
  z-index: 99;
}

.menu-btn span {
  display: block;
  width: 100px;
  height: 15px;
  margin: 15px;
  background: #5f544e;
  z-index: 99;
  border-radius: 10px;
}

.responsive-menu {
  display: block;
  right: 0;
  top: 10rem;
  position: fixed;
  text-align: right;
  padding: 0;
  width: 0;
  transition: all 0.8s cubic-bezier(.25, .8, .25, 1);
  background: #dff5f2;
}

.responsive-menu.expand {
  display: block;
  padding: 3rem 5rem 3rem 1rem;
  width: auto;
  transition: all 0.8s cubic-bezier(.25, .8, .25, 1);
}

.responsive-menu ul li {
  list-style-type: none;
}

.responsive-menu ul li a {
  color: #cb674f;
  text-decoration: none;
  font-size: 350%;
}

/*------------------------------
SECTION START
-----------------------------------*/

section {
  height: auto;
  position: relative;
}



.box-size {
  padding: 1.5em .5em;
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
  box-sizing: border-box;
}

.rectangle {
  width: 30%;
  max-width: 400px;
}

.square {
  width: 30%;
  max-width: 400px;
}

.center-flex {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.flex-column {
  display: flex;
  flex-direction: column;
/*  flex-wrap: wrap; */
  justify-content: space-around;
}

.flex-row {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  flex-direction: row;
}

#triangle-seperator {
  display:none;
  margin-bottom: -1px;
  height: 15em;
  width: 100%;
  background-image: -moz-linear-gradient(85deg, #cb674f 50%, #8fc8bf 50%);
  background-image: linear-gradient(85deg, #cb674f 50%, #8fc8bf 50%);
  background-image: -webkit-linear-gradient(85deg, #cb674f 50%, #8fc8bf 50%);
}

h1.headline {
  width: 100%;
  text-align: center;
  font-size: 4em;
  color: #5f544e;
  text-transform: uppercase;
  margin: 0em;
}

section h1.headline {
    margin: 1.5em 0 1.5em 0;

}

.corner {
  border-radius: 5px;
}

.shadow {
  box-shadow: 15px 15px 36px -14px rgba(0, 0, 0, 0.84);
}

.shadow:hover {
    box-shadow: 14px 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.center {
    align-items: center;
}

.knap {
  padding: 20px 25px;
  width: auto;
  text-decoration: none;
  text-transform: uppercase;
  box-shadow: 10px 10px 24px -14px rgba(0, 0, 0, 0.84);
  transition: 0.2s;
  border-radius: 5px;
}

.knap:hover {
  opacity: .8;
  transition: 0.2s;
}

/*------------------------------
SERVICES SECTION START
-----------------------------------*/

#services {
  height: 100%;
  background: #8fc8bf;
}

.info {
  box-sizing: border-box;
  text-align: center;
  color: #eed980;
  background: #cb674f;
}

.info h2 {
  text-align: center;
  /* margin: 0 0 .5em 0; */
  text-transform: uppercase;
}

.info .knap {
  background-color: #5f544e;
  color: #eed980;
}

.info:hover {
  /*  box-shadow: 20px 20px 48px -14px rgba(0, 0, 0, 0.84); */
  /*  transform: scale(1.05); */
}

/*----------------------------
SERVICES SECTION START
------------------------------*/

#om-mig {
  background: #cb674f;
  overflow: hidden;
  height: 100%;
}

#content {
  width: 100%;
}

#profile-img {
  background: url("../images/square-400.jpg");
  background-repeat: no-repeat;
  width: 300px;
  height: 300px;
  background-position: center;
  background-size: contain;
  border-radius: 100%;
  margin: 2em;
}

#content p {
  width: 50%;
  text-align: left;
  background-color: #8fc8bf;
  color: #5f544e;
  padding: 2em;
  margin-bottom: 7em;
  font-size: 1.4em;
}
#content p a {
  font-size: inherit;
  text-decoration: underline;
}

/*----------------------------
REFERENCER SECTION START
------------------------------*/

#referencer {
  /* background: linear-gradient(170deg, #cb674f 25%, #8fc8bf 75%);
background: -webkit-linear-gradient(260deg, rgb(203, 103, 79) 25%, rgb(143, 200, 191) 75%);
*/
  color: #5e9087;
  min-height: 90vh;
}

#portfolio {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 60%;
}

.port-part {
  background: #5f544e;
  margin: 2em;
  transition: 0.2s;
  display: flex;
  background-size: cover;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.port-part:hover {
  transition: 0.2s;
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

#portfolio h2 {
  left: 1em;
  position: relative;
  color: #eed980;
  text-transform: uppercase;
  align-self: flex-start;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.60);
  max-width: 80%;
  font-size: 2em;
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

#portfolio .port-part.tre h2, #portfolio .port-part.fire h2 {
  align-self: flex-end;
}

.port-part.en {
  background-image: url("../images/moseloekken-400.jpg")
}

.port-part.to {
  background-image: url("../images/aab-400.jpg")
}

.port-part.tre {
  background-image: url("../images/byttelejlighed-400-2.jpg")
}

.port-part.fire {
  background-image: url("../images/ergoego-400.jpg")
}

/*----------------------------
Renovering-site
------------------------------*/

#renovering-site {
  background-color: #cb674f;
  height: 80vh;
}

#makeover-img {
  position: absolute;
  background-image: url('../images/makeover.jpg');
  background-size: cover;
  background-position: bottom;
  width: 50%;
  height: 100%;
  margin: 2em auto;
}

.row {
  flex-direction: row;
  flex-wrap: wrap;
}

.full-width {
  width: 100%;
}


#tools {
  background-image: url('../images/toolsinhands.jpg');
  background-size: cover;
  width: 650px;
  height: 350px;
  -webkit-box-shadow: inset 0px 0px 10px 4px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0px 0px 10px 4px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px 0px 10px 4px rgba(0, 0, 0, 0.75);
  align-self: flex-start;
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

#tools:hover {
  -webkit-box-shadow: inset 0px 0px 20px 10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0px 0px 20px 10px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px 0px 20px 10px rgba(0, 0, 0, 0.75);
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
  transform: scale(0.99);
}

#renovate-text {
  align-self: flex-end;
  width: 60%;
}

#renovering h1 {
  font-size: 2.5rem;
  width: 45%;
  text-align: center;
  color: #000;
  align-self: flex-start;
  padding: 1em;
  text-transform: uppercase;
}

#renovering h2 {
  font-size: 1.7rem;
  width: 50%;
  text-align: left;
  color: #000;
  align-self: flex-start;
  padding: 1em;
  background-color: #dff5f2;
  text-shadow: 5px 5px 16px -10px rgba(0, 0, 0, 0.84);
}

/*-----------------------------
KONTAKT SECTION
------------------------------*/

#kontakt {
  height: 80vh;
}

.option {
  background-color: #eed980;
  color: #5f544e;
}

.option .knap {
  color: #5f544e;
  background-color: #cb674f;
}

.option h2 {
  font-size: 2em;
  margin: 0;
}

.option p {
  font-size: 2em;
}

.icon {
  width: 100%;
  height: 100px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.mail .icon {background-image: url("../images/mail.png")}
.tlf .icon {background-image: url("../images/tlf.png")}
.besked .icon {background-image: url("../images/msg.png")}
#copyright {
  text-align: center;
  margin-bottom: -2em;
}

@media (min-width:900px) and (max-width:1600px){
  .info {

  }

  #content p {
      font-size: 1.2em;
      width: 65%;
  }

  #portfolio {
    max-width: 80%;
  }
}
@media only screen and (max-width: 600px) {

header {
    transform:translate(0%,0%) !important;
    height: 100vh;
  }

.space-helper {
  height: 0;
}

}
